@charset "utf-8";
@import url('font.css');
@import url('subPageStyle.css');

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:16px;font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif;background:#fff;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, ol, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:keep-all;}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:inherit;text-decoration:none}

*, :after, :before, ul:after, ol:after, dl:after, .inner:after {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
/*
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
*/
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
/*
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
*/
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
.inner {width:1280px;margin:0 auto;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

#hd {position:fixed;top:0;left:0;width:100%;z-index:999 !important;}
#hd.on {}
#hd:after {display:block;content:'';clear:both;}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#hd_wrapper {position:absolute;top:0;left:0;min-width:1600px;width:100%;height:100px;background:#fff;margin:0 auto;border-bottom:1px solid #f0f0f0;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
}
#hd_wrapper.on {height:450px;}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {position:absolute;top:25px;left:40px;}
/*#hd_wrapper.on #logo img {opacity:0;}*/

/* 메인메뉴 */
#gnb {display:table;width:65%;margin-left:calc(260px + 3%);}
#gnb > h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap {width:100%;margin:0 auto;position:relative;}
#gnb .gnb_wrap:hover, #gnb .gnb_wrap:focus, #gnb .gnb_wrap:active{z-index:3}
#gnb #gnb_1dul {padding:0;zoom:1;width:100%;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {float:left/* ;width:14.286% */;width:12%;position:relative;font-size:18px;line-height:100px;text-align:center;}
#hd_wrapper.on .gnb_1dli > a {color:#000;}
.gnb_1da {display:block;font-weight:500;color:#000;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
}
#gnb .gnb_1dli:hover > a {color:#12317d;}

.gnb_2dul {position:absolute;top:100px;height:0;width:100%;opacity:0;visibility:hidden;overflow:hidden;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
}
.gnb_2dul.on {opacity:1;height:350px;visibility:visible;}
.gnb_2dli {font-size:14px;line-height:100%;letter-spacing:-0.05em;text-align:center;margin-bottom:15px;height:auto;font-weight:300;word-break:keep-all;}
.gnb_2dli:last-child {margin-bottom:30px;}

#hd_wrapper.on .gnb_2dli {color:#000;}
.gnb_2da {display:block;color:#999;}
.gnb_2da:hover {color:#000;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
transition:all 0.3s ease-out}

.hd_lnk_grp {position:absolute;right:40px;top:28px;}
.hd_lnk_grp ul li {float:left;font-size:32px;}
.hd_lnk_grp ul li:not(:last-child) {margin-left:10px;}
.hd_lnk_grp ul li .xi-cart {color:#666;}
.hd_lnk_grp ul li .xi-youtube-play {color:#d72929;}
.hd_lnk_grp ul li .xi-naver-square {color:#04cf5c;}
.hd_lnk_grp ul li:last-child {position:relative;margin-left:15px;padding-left:20px;/*font-size:18px;*/color:#d299ad;font-weight:700/*;padding-top:7px;*/}
.hd_lnk_grp ul li:last-child img {height:36px;
	-webkit-transform:translateY(-5px);
	-ms-transform:translateY(-5px);
	transform:translateY(-5px);
}
.hd_lnk_grp ul li:last-child:after {position:absolute;top:11px;left:0;display:block;content:'';width:1px;height:24px;background:#ccc;}

/* 중간 레이아웃 */
#visual {position:relative;padding-top:100px;height:100vh;width:100%;}
.main_slide {position:relative;height:100%;}
.main_slide:after {position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8);display:block;content:'';}

.slide_txt_area {position:absolute;top:50%;left:0;z-index:1;width:100%;text-align:center;color:#fff;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.slide_txt_area span {display:block;font-size:14px;font-weight:900;letter-spacing:25px;opacity:0;
	animation: fadetoggle 7s;
	-moz-animation: fadetoggle 7s; /* Firefox */
	-webkit-animation: fadetoggle 7s; /* Safari and Chrome */
	-o-animation: fadetoggle 7s; /* Opera */
}
.slide_txt_area h1 {font-size:72px;font-weight:900;line-height:120%;margin:40px 0 20px 0;opacity:0;
	animation: fadetoggle 7s;
	-moz-animation: fadetoggle 7s; /* Firefox */
	-webkit-animation: fadetoggle 7s; /* Safari and Chrome */
	-o-animation: fadetoggle 7s; /* Opera */
	animation-delay:0.5s;
}
.slide_txt_area p {font-size:24px;font-weight:400;margin-bottom:70px;opacity:0;
	animation: fadetoggle 7s;
	-moz-animation: fadetoggle 7s; /* Firefox */
	-webkit-animation: fadetoggle 7s; /* Safari and Chrome */
	-o-animation: fadetoggle 7s; /* Opera */
	animation-delay:1s;
}
.slide_txt_area a {display:block;margin:0 auto;font-weight:600;font-size:18px;background:#fff;color:#000;width:200px;border-radius:100px;padding:10px 0;text-align:center;opacity:0;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	animation: fadetoggle 7s;
	-moz-animation: fadetoggle 7s; /* Firefox */
	-webkit-animation: fadetoggle 7s; /* Safari and Chrome */
	-o-animation: fadetoggle 7s; /* Opera */
	animation-delay:1.5s;
}
.slide_txt_area a:hover {width:220px;}

@keyframes fadetoggle {
	0% { opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
	15% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	85% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	100% {opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
}
@-moz-keyframes fadetoggle { /* Firefox */
	0% { opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
	15% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	85% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	100% {opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
}
@-webkit-keyframes fadetoggle { /* Safari and Chrome */
	0% { opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
	15% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	85% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	100% {opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
}
@-o-keyframes fadetoggle { /* Opera */
	0% { opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
	15% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	85% {opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	100% {opacity:0;
		-webkit-transform:translateY(20px);
		-ms-transform:translateY(20px);
		transform:translateY(20px);
	}
}

.page_navi_list {position:absolute;bottom:70px;left:50%;width:600px;display:table;z-index:2;font-size:16px;color:#fff;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
}
.page_navi_list li {position:relative;float:left;width:32%;margin-right:2%;opacity:0.5;text-align:center;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.page_navi_list li:after {position:absolute;top:-10px;left:50%;display:block;content:'';width:10px;height:2px;background:#fff;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.page_navi_list li:last-child {margin-right:0;}
.page_navi_list li a {display:block;width:100%;height:100%;}
.page_navi_list li:hover,
.page_navi_list li.active {opacity:1;color:#fff77b;}
.page_navi_list li:hover:after {background:#fff77b;}
.page_navi_list li.active:after {width:100%;background:#fff77b;
	-webkit-transition:all 7.0s linear;
	-o-transition:all 7.0s linear;
	transition:all 7.0s linear;
}

#fp-nav {position:fixed;right:30px;top:50%;z-index:99;text-align:right;}
#fp-nav ul li:last-child {display:none;}
#fp-nav ul li .fp-tooltip {display:none;}
#fp-nav ul li a {position:relative;color:#ccc;font-size:12px;padding-right:20px;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
}
#fp-nav ul li a:after {display:block;content:'';position:absolute;right:0;top:7px;width:5px;height:5px;border-right:1px solid #ccc;border-top:1px solid #ccc;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;}
#fp-nav ul li a:hover {color:#b5c2e2;}
#fp-nav ul li a:hover:after {border-color:#b5c2e2;}
#fp-nav ul li a.active {color:#fff;}
#fp-nav ul li a.active:after {border-color:#fff;}
#fp-nav ul li:nth-child(4) a.active,
#fp-nav ul li:nth-child(6) a.active {color:#000;}
#fp-nav ul li:nth-child(4) a.active:after,
#fp-nav ul li:nth-child(6) a.active:after {border-color:#000;}

.main_container {width:100%;min-width:1600px;}
.main_container .section {}
.main_container .section:not(#section0,#section1,#section5) {padding-top:100px;}
.main_container .section .title_box span {color:#898989;}
.main_container .section .title_box h1 {font-size:60px;color:#102c76;font-weight:900;}
.main_container #section1 {position:relative;}
.main_container #section1 .about_txt_slider_wrap {position:absolute;overflow:hidden;top:50%;left:0;width:50%;height:50vh;min-height:420px !important;background:rgba(18,49,125,0.95);z-index:1;
	-webkit-transform:translateY(calc(-50% + 50px));
	-ms-transform:translateY(calc(-50% + 50px));
	transform:translateY(calc(-50% + 50px));
}
.main_container #section1 .about_txt_slider_wrap .about_page_navi {position:absolute;bottom:12.5%;left:calc(30% + 20px);z-index:1;font-size:24px;color:#aaa;}
.main_container #section1 .about_txt_slider_wrap .about_page_navi .swiper-pagination-current {color:#fff;}
.main_container #section1 .about_txt_slider_wrap .about_page_navi .page_arrow {display:inline-block;cursor:pointer;}
.main_container #section1 .about_txt_slider_wrap .about_page_navi .page_arrow:hover {color:#fff;}
.main_container #section1 .about_txt_slider_wrap .paging_info {margin:0 10px;letter-spacing:-0.075em;}
.main_container #section1 .about_txt_slider_wrap .swiper-slide {position:relative;}
.main_container #section1 .about_txt_slider_wrap .slide__txt-box {position:absolute;left:30%;top:50%;color:#fff;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.main_container #section1 .about_txt_slider_wrap .slide__txt-box span {display:block;font-size:14px;font-weight:900;letter-spacing:10px;opacity:0;
	-webkit-transition:all .75s;
	-o-transition:all .75s;
	transition:all .75s;
	-webkit-transition-delay:.3s;
	-o-transition-delay:.3s;
	transition-delay:.3s;
}
.main_container #section1 .about_txt_slider_wrap .slide__txt-box h1 {font-size:60px;font-weight:900;line-height:120%;margin:40px 0 20px 0;opacity:0;
	-webkit-transition:all .75s;
	-o-transition:all .75s;
	transition:all .75s;
	-webkit-transition-delay:.6s;
	-o-transition-delay:.6s;
	transition-delay:.6s;
}
.main_container #section1 .about_txt_slider_wrap .slide__txt-box p {font-size:20px;font-weight:400;margin-bottom:40px;opacity:0;color:#b5c2e2;
	-webkit-transition:all .75s;
	-o-transition:all .75s;
	transition:all .75s;
	-webkit-transition-delay:.9s;
	-o-transition-delay:.9s;
	transition-delay:.9s;
}
.main_container #section1 .about_txt_slider_wrap .swiper-slide-active .slide__txt-box span {
	opacity:1;
	-webkit-transform:translateX(20px);
	-ms-transform:translateX(20px);
	transform:translateX(20px);
}
.main_container #section1 .about_txt_slider_wrap .swiper-slide-active .slide__txt-box h1 {
	opacity:1;
	-webkit-transform:translateX(20px);
	-ms-transform:translateX(20px);
	transform:translateX(20px);
}
.main_container #section1 .about_txt_slider_wrap .swiper-slide-active .slide__txt-box p {
	opacity:1;
	-webkit-transform:translateX(20px);
	-ms-transform:translateX(20px);
	transform:translateX(20px);
}
.main_container #section1 .about_slider_wrap {position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
.main_container #section1 .about_slider_wrap .slide {position:relative;padding-top:100px;width:100%;height:100vh;z-index:1;}
.main_container #section1 .about_slider_wrap .slide01 {background:url(../img/main_aboutus_slide1.jpg) no-repeat center center/cover;}
.main_container #section1 .about_slider_wrap .slide02 {background:url(../img/main_aboutus_slide2.jpg) no-repeat center center/cover;}
.main_container #section1 .about_slider_wrap .slide03 {background:url(../img/main_aboutus_slide3.jpg) no-repeat center center/cover;}

.main_container #section2 {display:flex;align-items:center;background:url(../img/mitness_bg.jpg) no-repeat center center/cover;}
.main_container #section2 .title_box {position:relative;margin-bottom:30px;}
.main_container #section2 .title_box span {color:#fff;}
.main_container #section2 .title_box h1 {color:#fff;}
.main_container #section2 .title_box a {position:absolute;right:0;color:#fff;bottom:0;font-weight:700;}
.main_container #section2 .video_wrap {margin:0 auto; text-align:center;z-index:1;background:#1a1a1a;padding:30px;width:1280px;}



.main_container #section3 {display:flex;align-items:center;}
.main_container #section3 .title_box {margin-bottom:30px;}
.main_container #section3 .title_box span {color:#898989;}
.main_container #section3 .title_box h1 {color:#102c76;}
.main_container #section3 ul {display:flex;width:100%;}
.main_container #section3 ul li {width:18%;margin-right:3%;}
.main_container #section3 ul li:last-child {margin-right:0;}
.main_container #section3 ul li .img_box {position:relative;width:100%;height:0;overflow:hidden;border-radius:20px;padding-bottom:100%;background:#f2f2f2;margin-bottom:20px;}
.main_container #section3 ul li .img_box img {position:absolute;left:50%;
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
	zoom:0.8;
}
.main_container #section3 ul li:not(:nth-child(1)):hover .img_box img,
.main_container #section3 ul li:not(:nth-child(4)):hover .img_box img {
	-webkit-transform:translateX(-50%) scale(1.1);
	-ms-transform:translateX(-50%) scale(1.1);
	transform:translateX(-50%) scale(1.1);
}
.main_container #section3 ul li:nth-child(2) .img_box img {/* top:-5%; */}
.main_container #section3 ul li:nth-child(3) .img_box img {/* top:-15%;zoom:0.6; */}
.main_container #section3 ul li:nth-child(1) .img_box img {}
.main_container #section3 ul li:nth-child(4) .img_box img {top:0%;/* top:80%;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%); */
	zoom:0.6
}
.main_container #section3 ul li:nth-child(5) .img_box img {top:50%;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.main_container #section3 ul li:nth-child(1):hover .img_box img {}
.main_container #section3 ul li:nth-child(4):hover .img_box img {
/* 	-webkit-transform:translate(-50%,-50%) scale(1.1);
	-ms-transform:translate(-50%,-50%) scale(1.1);
	transform:translate(-50%,-50%) scale(1.1); */
}
.main_container #section3 ul li:nth-child(5):hover .img_box img {
	-webkit-transform:translate(-50%,-50%) scale(1.1);
	-ms-transform:translate(-50%,-50%) scale(1.1);
	transform:translate(-50%,-50%) scale(1.1);
}
.main_container #section3 ul li .txt_box h2 {font-size:30px;color:#102c76;font-weight:900;margin-bottom:10px;}
.main_container #section3 ul li .txt_box p {height:72px;color:#a0a0a0;margin-bottom:40px;}
.main_container #section3 ul li .txt_box span {font-weight:700;}

.main_container #section4 {display:flex;align-items:center;background:url(../img/main_portfolio_bg.jpg) no-repeat center center/cover;}
.main_container #section4 .title_box {position:relative;margin-bottom:70px;}
.main_container #section4 .title_box span {color:#fff;}
.main_container #section4 .title_box h1 {color:#fff;}
.main_container #section4 .title_box a {position:absolute;right:0;color:#fff;bottom:0;font-weight:700;}
.main_container #section4 .portfolio_lt li {float:left;position:relative;width:15.4166667%;margin-right:1.5%;padding-bottom:15%;height:0;margin-bottom:1.5%;overflow:hidden;border-radius:10px;}
.main_container #section4 .portfolio_lt li:nth-child(6n) {margin-right:0;}
.main_container #section4 .portfolio_lt li a {display:flex;align-items:center;text-align:center;font-size:18px;font-weight:500;position:absolute;top:100%;left:0;width:100%;height:100%;padding:10px;background:rgba(255,255,255,0.8);z-index:1;
	-webkit-transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	transition:all .3s ease-out;
}

.main_container #section4 .portfolio_lt li:hover a {top:0;}

.main_container #section6 .inner {padding-top:0 !important;border-top:0 !important;}

.common_sect_wrap .inner {padding:80px 0 100px 0;border-top:1px solid #ccc;}
.common_sect_wrap .title_box {margin-bottom:50px;}
.common_sect_wrap .title_box h1 {font-size:60px;color:#102c76;font-weight:900;}
.common_sect_wrap .latest_wrap {display:flex;justify-content:space-between;}
.common_sect_wrap .latest_wrap .pic_lt {width:45%;}
.common_sect_wrap .latest_wrap .lat_title {display:flex;margin-bottom:30px;align-items:center;justify-content:space-between;}
.common_sect_wrap .latest_wrap .lat_title h2 {font-size:30px;font-weight:900;}
.common_sect_wrap .latest_wrap .lat_title a {font-weight:700;}
.common_sect_wrap .pic_lt .lt_img {height:0;position:relative;overflow:hidden;border:1px solid #f0f0f0;}
.common_sect_wrap .pic_lt .lt_img img {position:absolute;top:50%;left:50%;width:100%;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.common_sect_wrap .pic_lt .lt_img img:not(.no_thumb) {
	-webkit-transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
.common_sect_wrap .news_lt .lt_img img.no_thumb {width:90%;}
.common_sect_wrap .pic_lt a:hover .lt_img img:not(.no_thumb) {
	-webkit-transform:translate(-50%,-50%) scale(1.1);
	-ms-transform:translate(-50%,-50%) scale(1.1);
	transform:translate(-50%,-50%) scale(1.1);
}
.common_sect_wrap .pic_lt .lt_txt h3 {text-overflow:ellipsis;overflow:hidden;font-size:20px;margin-bottom:10px;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
}
.common_sect_wrap .pic_lt a:hover .lt_txt h3 {color:#102c76;}
.common_sect_wrap .pic_lt .lt_txt p {line-height:120%;height:70px;color:#999;font-size:14px}
.common_sect_wrap .news_lt ul li:first-child {margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #e5e5e5;}
.common_sect_wrap .news_lt ul li a {display:flex;}
.common_sect_wrap .news_lt .lt_img {margin-right:30px;width:230px;padding-bottom:150px;}
.common_sect_wrap .news_lt .lt_txt {width:calc(100% - 260px);}
.common_sect_wrap .news_lt .lt_txt h3 {line-height:120%;}
.common_sect_wrap .news_lt .lt_txt .lt_date {color:#999;line-height:100%;}
.common_sect_wrap .exhibition_lt {position:relative;}
.common_sect_wrap .exhibition_lt:after {position:absolute;top:0;left:-64px;width:1px;height:100%;background:#cfcfcf;display:block;content:'';}
.common_sect_wrap .exhibition_lt .lt_img {width:100%;padding-bottom:50%;margin-bottom:20px;}
.common_sect_wrap .exhibition_lt .lt_img img.no_thumb {width:auto;}
.common_sect_wrap .exhibition_lt .lt_txt p {height:36px;}
.common_sect_wrap .lt_wrap02 {margin-top:80px;height:80px;color:#fff;}
.common_sect_wrap .notice_lt {display:flex;width:50%;padding:0 30px;align-items:center;background:#15347e;}
.common_sect_wrap .notice_lt h2 {margin-right:30px;}
.common_sect_wrap .notice_lt .notice_slider_wrapper {width:calc(100% - 90px);height:22px;overflow:hidden;}
.common_sect_wrap .notice_lt .swiper-slide a {display:flex;justify-content:space-between;}
.common_sect_wrap .info_box {background:#0f1e41;width:50%;}
.common_sect_wrap .info_box ul {display:flex;height:100%;padding:0 30px;align-items:center;justify-content:space-between;}
.common_sect_wrap .info_box ul li {font-size:18px;font-weight:900;}
.common_sect_wrap .info_box ul li i {font-size:24px;margin-right:5px;vertical-align:middle;}
.common_sect_wrap .info_box ul li span {color:#fff7b0;margin-left:20px;}

#wrapper {/*margin-top:101px;*/}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;height:100%;zoom:1}

#container {position:relative;min-height:500px;height:auto !important;height:500px;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.333em;margin:0 auto;font-weight:bold}
#container_title span {margin:0 auto 10px;display:block;line-height:30px}

.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
.ft_container {background:#f5f5f5;}
.ft_container .inner {display:flex;width:1280px;margin:0 auto;padding:70px 0 30px 0;}
.ft_container .ft_cs {margin-right:70px;}
.ft_container .ft_cs .ft_cs_call {margin-bottom:15px;}
.ft_container .ft_cs .ft_cs_call h1 {margin-bottom:10px;font-size:40px;color:#15347e;font-weight:900;line-height:120%;}
.ft_container .ft_cs .ft_cs_call h1 b {display:block;color:#000;font-size:18px;font-weight:700;line-height:120%;}
.ft_container .ft_cs .ft_cs_call p {color:#666;font-size:14px;}
.ft_container .ft_cs .ft_cs_call p b {display:inline-block;margin-right:10px;color:#000;}
.ft_container .ft_cs_info p {font-size:14px;color:#666;line-height:130%;}
.ft_container .ft_cs_info li {padding:7px 30px 7px 10px;margin-bottom:10px;display:flex;align-items:center;font-size:14px;background:#15347e;font-weight:900;color:#fff;}
.ft_container .ft_cs_info li i {margin-right:5px;vertical-align:middle;}
.ft_container .ft_cs_info li span {color:#fff7b0;margin-left:20px;}
.ft_container .ft_logo {margin-bottom:20px;}
.ft_container #ft_company {font-size:14px;color:#666;}
.ft_container #ft_company span.bar {position:relative;display:inline-block;margin:0 10px;}
.ft_container #ft_company span.bar:after {position:absolute;top:-12px;left:3px;width:1px;height:14px;background:#666;display:block;content:'';}
.ft_container #ft_company b {font-weight:700;color:#000;}
.ft_container #ft_menu {margin-bottom:10px;}
.ft_container #ft_menu a {font-weight:700;margin-right:20px;font-size:14px;}
.ft_container #ft_menu a:last-child {margin-right:0;}
.ft_container #ft_link {display:flex;align-items:center;margin-top:20px;}
.ft_container #ft_link li {font-size:32px;}
.ft_container #ft_link li:not(:first-child) {margin-left:15px;}
.ft_container #ft_link li .xi-cart {color:#666;}
.ft_container #ft_link li .xi-youtube-play {color:#d72929;}
.ft_container #ft_link li .xi-naver-square {color:#04cf5c;}
.ft_container #ft_link li:last-child {position:relative;padding-left:20px;}
.ft_container #ft_link li:last-child img {height:36px;
	-webkit-transform:translateY(-5px);
	-ms-transform:translateY(-5px);
	transform:translateY(-5px);
}
.ft_container #ft_link li:last-child:after {position:absolute;top:11px;left:0;display:block;content:'';width:1px;height:24px;background:#ccc;}

/*
#ft {background:#212020;margin:0 auto;text-align:center}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {max-width:1240px;margin:0;padding:40px 0;position:relative;display:inline-block;text-align:left}
#ft_wr:after {display:block;visibility:hidden;clear:both;content:""}
#ft_wr .ft_cnt {width:25%;float:left;padding:0 20px}

#ft_link {text-align:left}
#ft_link a {display:block;color:#fff;line-height:2em;font-weight:bold}
#ft_company {font-weight:normal;color:#e3e3e3;line-height:2em}
#ft_catch {margin:20px 0 10px}
*/
#ft_copy {width:1280px;margin:0 auto;padding:20px 0;color:#ccc;font-size:0.92em;border-top:1px solid #ccc;}
#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover {border-color:#3059c7;background:#3059c7;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer;font-size:12px;}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center;} /* 서식단계 진행 */

.btn_submit {border:0;background:#0d5da3;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#0f69b9}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {border-top:3px solid #0d5da3;border-bottom:3px solid #0d5da3;margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all;}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {/*padding:20px 0 !important;*/color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#0d5da3;border-color:#0d5da3;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#0d5da3;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block;margin-top:10px;}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#fff;}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;height:30px;line-height:30px;padding:0 5px;min-width:30px;text-decoration:none;}
.pg_page:hover {color:#0d5da3;}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa;}

.pg_current {display:inline-block;color:#000;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

